<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the sentences to summarize Chapters 5–6.</b>]]></rubric>
<sentences>
<sentence><![CDATA[Todd takes Mike into his house.]]></sentence>
<sentence><![CDATA[Todd and Mike talk about Mike's play.]]></sentence>
<sentence><![CDATA[Zoe waits impatiently behind a bush.]]></sentence>
<sentence><![CDATA[Todd and Mike shake hands and Mike leaves.]]></sentence>
<sentence><![CDATA[Mike sees Kate Lawson waiting for him.]]></sentence>
<sentence><![CDATA[He says, 'There's no interview for <i>Yes!</i>.']]></sentence>
<sentence><![CDATA[She takes off her wig and glasses, and smiles.]]></sentence>
<sentence><![CDATA[Mike says, 'You are a good actress.']]></sentence>
</sentences>
</exercise>